/*  ----------------------------------------------------------------------------
    This file will load automatically when the Goodwin theme is active. You can use it
    for custom CSS.
*/
.alert-info {
  background-color: #64843a; }

.prd-img-area .label-sale {
  color: #fff;
  background-color: #e63f12; }

.prd-img-area .label-outstock {
  color: #fff;
  background-color: #ffc427; }

.prd-img-area .label-new {
  color: #fff;
  background-color: #91b85f; }

.carousel-arrows {
  position: relative;
  z-index: 1; }
  .carousel-arrows .slick-prev,
  .carousel-arrows .slick-next {
    top: 0;
    transform: translate(0); }
    .carousel-arrows .slick-prev:before,
    .carousel-arrows .slick-next:before {
      font-size: 20px;
      color: #91b85f; }
    .carousel-arrows .slick-prev:hover:not(.slick-disabled):before,
    .carousel-arrows .slick-next:hover:not(.slick-disabled):before {
      color: #000; }
  .carousel-arrows .slick-next {
    left: auto;
    right: 0; }
    .carousel-arrows .slick-next:before {
      content: '\e919'; }
  .carousel-arrows .slick-prev {
    left: auto;
    right: 25px; }
    .carousel-arrows .slick-prev:before {
      content: '\e922'; }